set skip on lo0

block return in all
pass out all keep state

pass in proto icmp all
pass in inet6 proto ipv6-icmp all
pass in proto udp from any port 67 to any port 68 keep state

pass in proto udp to port 5353 keep state
pass in proto tcp to port 22 keep state
pass in proto udp to port 41641 keep state
